LEOCHARRE-Strings

Prerequisites

LEOCHARRE-Strings declares the following 6 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Carp1Carp-1.3301125.71
Exporter5Exporter-5.70125.71
Smart::Comments1Smart-Comments-1.000005128.57
String::Prettify1.03String-Prettify-1.04105.71
String::ShellQuote1.03String-ShellQuote-1.04108.57
Test::Simple0Test-Simple-1.001008128.57

LEOCHARRE-Strings declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.00131.43

LEOCHARRE-Strings declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.00131.428571428571